openssl-errors 0.1.0

Custom error library support for the openssl crate.